/* CSS Document 2014-09-09 */
@import url(http://fonts.googleapis.com/css?family=Asap:400,700);
.popupBlue1 .popup_sub,
.popupBlue2 .popup_sub,
.popupBlue3 .popup_sub,
.popupBlue4 .popup_sub {
background:none;}
.popupBlue1 {
background:url(../images/popup-blue-bg1.png) 0 0 no-repeat;
border:none;
border-radius: 0;
left: 50%;
margin-left: -461px;
top: 87px;
width: 901px;}
.popupBlue1 .popup_in {
padding:78px 45px 67px 75px;}
.popupBlue1 .popup_in .title h2{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:175px;
line-height: 158px;
margin: 0;
padding: 0;
text-shadow:2px 2px 0 #fff;
color:#19376b;
font-weight: 700;}
.popupBlue1 .popup_in .title h3{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:63px;
line-height:63px;
margin:0 0 12px 0;
color:#19376b;
font-weight: 700;}
.popupBlue1 .popup_in .title h4{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:36px;
line-height:36px;
color:#19376b;
font-weight: 400;}
.popupBlue1 form label{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:28px;
line-height:31px;
color:#19376b;
font-weight: 700;}
.popupBlue1 form {margin:38px 0 0 45px;}
.popupBlue1.popup4 form input[type="text"] {
display: inline-block;
font-size: 20px;
height: 40px;
line-height: 22px;
margin: 0 10px 0 0;
padding: 3px 8px 5px;
vertical-align: super;
width: 394px;}
.popupBlue2 .submit-button,
.popupBlue1 .submit-button	{
cursor:pointer;
border:1px solid #19376b;
border-radius:6px;
box-shadow: 0 2px 3px #849eb0;
background: #4096ee;
background: -moz-linear-gradient(top, #4096ee 0%, #264781 0%, #24447d 54%, #19376b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(0%,#264781), color-stop(54%,#24447d), color-stop(100%,#19376b));
background: -webkit-linear-gradient(top, #4096ee 0%,#264781 0%,#24447d 54%,#19376b 100%);
background: -o-linear-gradient(top, #4096ee 0%,#264781 0%,#24447d 54%,#19376b 100%);
background: -ms-linear-gradient(top, #4096ee 0%,#264781 0%,#24447d 54%,#19376b 100%);
background: linear-gradient(to bottom, #4096ee 0%,#264781 0%,#24447d 54%,#19376b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#19376b',GradientType=0 );
font-family: 'Asap', sans-serif;
width:286px;
height:58px;
text-align:center;
font-size:36px;
font-weight:700;
letter-spacing:1px;
color:#fff;
text-shadow:1px 1px 0 #000;
margin:0;}
.popupBlue1 .submit-button:focus {padding: 0;margin:0;border:1px solid #19376b;}
.popup4 .bottom-close {
margin: 25px 0 0 45px;
font-family: 'Asap', sans-serif;
font-size:24px;
line-height:24px;
color:#19376b;}
.popup4 .bottom-close .close{
display: inline-block;
margin: 0 5px 0 0;
position: relative;
right: 0;
vertical-align: middle;
width: 17px; }
/********************************************/
.popupBlue2 {
background:url(../images/popapBlue2-bg.jpg) 0 0 no-repeat;
border:none;
border-radius: 0;
left: 50%;
margin-left: -441px;
top: 87px;
width: 882px;}
.popupBlue2 .popup_in,
.popupBlue2 .popup_sub {background:none;}
.popupBlue1 .close,
.popupBlue2 .close {
margin-top: 32px;
right: 32px;
font-size: 13px;
color:#19376b;}
.popupBlue2 .popup_in {
padding:75px 90px 40px 90px;}
.popupBlue2 .popup_in .title h3{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:72px;
line-height:85px;
margin:0 0 12px 0;
text-shadow:2px 2px 0 #fff;
color:#19376b;}
.popupBlue2 .popup_in h5{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:30px;
line-height:40px;
color:#19376b;}
.popupBlue2	form {
border-top:2px solid #fff;
border-bottom:2px solid #fff;
text-align:center;
padding:20px 0 22px 0;
margin:0 0 12px 0;}
.popupBlue2	form p {
font-family: 'Asap', sans-serif;
font-size:28px;
line-height:35px;
color:#19376b;
font-weight: 700;}
.popupBlue2	form p span{
font-family: 'Asap', sans-serif;
font-size:41px;
font-weight:700;
color:#19376b;}
.popupBlue2 .submit-button	{
width:366px;
height:58px;
margin:15px 0 0 0;}
.popupBlue1 .submit-button:hover,
.popupBlue2 .submit-button:hover {	background: #19376b;}
.popupBlue2 .submit-button:focus {
padding: 0;
margin:15px 0 0 0;
border:1px solid #19376b;}
.popupBlue2.popup4 .bottom-close {
text-align:center;
margin: 36px 0 0 45px;}
/*********************************************************/
.popupBlue3 {
background:url(../images/popapBlue3-bg.png) 0 0 no-repeat;
border:none;
border-radius: 0;
left: 50%;
margin-left: -461px;
top: 87px;
width: 901px;}
.popupBlue3 .popup_in {
padding:63px 60px 51px 70px;}
.popup4 .close-white {
position:absolute;
right:21px;
margin-top:21px;
display:block;
width:24px;
height:24px;
background:url(../images/close-white.jpg) right top no-repeat; }
.popup4 .close-white:hover {background-position: right bottom;}
.popupBlue3 .popup_in .title h2{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:148px;
line-height: 158px;
margin: 0;
padding: 0;
text-shadow:2px 2px 0 #4773d3;
color:#fff;
letter-spacing: 2px;
font-weight: 700;}
.popupBlue3 .popup_in .title h3{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:69px;
line-height:69px;
margin: 0;
color:#fff;
text-shadow:2px 2px 0 #4773d3;
font-weight: 700;}
.popup4 .bottom-close .close-white{
display: inline-block;
margin: 0 10px 0 0;
position: relative;
right: 0;
vertical-align: bottom;
width: 24px; }
.popupBlue3	form {
padding:17px 0 22px 0;
margin:0 0 12px 50px;}
.popupBlue3	form label{
font: 24px Arial,Helvetica,sans-serif;
font-style:	italic;
color:#fff;}
.popupBlue3.popup4 form input[type="text"] {
display: inline-block;
height: 40px;
margin: 0 10px 0 0;
padding: 9px 8px 7px 8px;
vertical-align: super;
width: 394px;
font-size: 20px;
line-height: 22px;}
.popupBlue3 .submit-button	{
border:1px solid #e38c13;
border-radius:none;
box-shadow: 2px 2px 3px #4975d5;
cursor:pointer;
background: #ff670f;
background: -moz-linear-gradient(top, #ff670f 0%, #fda934 0%, #d57c00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff670f), color-stop(0%,#fda934), color-stop(100%,#d57c00));
background: -webkit-linear-gradient(top, #ff670f 0%,#fda934 0%,#d57c00 100%);
background: -o-linear-gradient(top, #ff670f 0%,#fda934 0%,#d57c00 100%);
background: -ms-linear-gradient(top, #ff670f 0%,#fda934 0%,#d57c00 100%);
background: linear-gradient(to bottom, #ff670f 0%,#fda934 0%,#d57c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#d57c00',GradientType=0 );
font-family: 'Asap', sans-serif;
width:257px;
height:77px;
text-align:center;
padding: 0;
font-size:38px;
font-weight:700;
letter-spacing:2px;
color:#fff;
text-shadow:1px 1px 0 #c06013;
margin:0;}
.popupBlue3 .submit-button:hover	{background: #faa630;}
.popupBlue4	.bottom-close,
.popupBlue3 .bottom-close {
margin: 0;
text-align:center;
font-family: 'Asap', sans-serif;
font-size:20px;
line-height:24px;
color:#fff;}
/*********************************************************/
.popupBlue4 {
background:url(../images/popapBlue4-bg.jpg) 0 0 no-repeat;
border:none;
border-radius: 0;
left: 50%;
margin-left: -441px;
top: 87px;
width: 882px;}
.popupBlue4 .popup_in {
padding:58px 79px 65px;}
.popupBlue4 .popup_in .title h3{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:70px;
line-height:80px;
margin:0 0 16px 0;
text-shadow:2px 2px 0 #4773d3;
color:#fff;
font-weight:700;}
.popupBlue4 .popup_in h4{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:50px;
line-height:55px;
margin: 20px 0 38px;
text-shadow:2px 2px 0 #4773d3;
color:#fff;
font-weight:700;}
.popupBlue4 .popup_in h5{
font-family: 'Asap', sans-serif;
text-align:center;
font-size:42px;
line-height:53px;
padding:28px 0;
margin:0 ;
letter-spacing: 1px;
text-shadow:2px 2px 0 #4773d3;
border-top:2px solid #3e6acd;
border-bottom:2px solid #3e6acd;
color:#fff;}
